File: changelog

package info (click to toggle)
gimp-help 2.10.0-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 299,528 kB
  • sloc: xml: 100,149; sh: 3,522; python: 859; makefile: 543; perl: 134
file content (298 lines) | stat: -rw-r--r-- 9,525 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
204
205
206
207
208
209
210
211
212
213
214
215
216
217
218
219
220
221
222
223
224
225
226
227
228
229
230
231
232
233
234
235
236
237
238
239
240
241
242
243
244
245
246
247
248
249
250
251
252
253
254
255
256
257
258
259
260
261
262
263
264
265
266
267
268
269
270
271
272
273
274
275
276
277
278
279
280
281
282
283
284
285
286
287
288
289
290
291
292
293
294
295
296
297
298
gimp-help (2.10.0-1) unstable; urgency=medium

  * Team upload.
  * Add Vcs-* fields
  * debian/gbp.conf: Disable upstream-vcs-tag for now
  * New upstream release
  * Drop obsolete autogen patches
  * Add python3 patch from Fedora
  * Switch python build-deps to python3 equivalent (Closes: #951823, #967139)
  * Pass NOCONFIGURE=1 to autoreconf/autogen.sh
  * Add debian/patches/missing-languages.patch
  * debian/rules: Disable parallel builds
  * Add patch to fix up sl translation syntax error
  * Add patch fixing breakage in building swedish translation

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 03 Sep 2020 19:55:13 +0200

gimp-help (2.8.2-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Henriksson ]
  * Replace gnome-doc-utils with python and python-libxml2 build-deps
    - gimp-help uses bundled tools/xml2po rather than gnome-doc-utils.
    (Closes: #947526)

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Name in debian/copyright.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 10 Feb 2020 13:27:31 +0100

gimp-help (2.8.2-1) unstable; urgency=medium

  * Add patch from previous upload to debian/patches/series
  * Switch maintainer to Debian GNOME team to match gimp
  * Bump debhelper compat to 11
  * Use dh_missing --list-missing
  * debian/copyright: Add GFDL short license text
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 05 Oct 2018 00:42:13 -0400

gimp-help (2.8.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for FTBFS with automake 1.16,
    thanks to Juhani Numminen. (Closes: #906358)

 -- Adrian Bunk <bunk@debian.org>  Wed, 19 Sep 2018 21:21:52 +0300

gimp-help (2.8.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.

 -- Matthias Klose <doko@debian.org>  Mon, 31 Aug 2015 22:26:19 +0200

gimp-help (2.8.2-0ubuntu2) wily; urgency=medium

  * debian/gimp-help-ja.doc-base: Typo corrected (LP: #1434133).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 14 May 2015 04:12:00 +0200

gimp-help (2.8.2-0ubuntu1) vivid; urgency=medium

  * New upstream version. Closes: #737102.
  * Fix build failure. Closes: #747958, #724912.
  * New packages for Catalan, Greek, Portuguese, Slovenian.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 13 Mar 2015 22:42:20 +0100

gimp-help (2.6.1-1) unstable; urgency=low

  * New upstream release (Closes: #523295, #550535)
    - git archive GIMP_HELP_2_6_1 | gzip > ../gimp-help_2.6.1.orig.tar.gz
  * Changed location of upstream source in copyright file
  * Use debhelper 7 with short rules file
  * Use machine-readable copyright file

 -- Ari Pollak <ari@debian.org>  Sat, 14 Aug 2010 01:02:20 -0400

gimp-help (2.4.1-2) unstable; urgency=low

  * Don't use a custom version of dh_installdocs anymore (Closes: #521933)

 -- Ari Pollak <ari@debian.org>  Sun, 12 Apr 2009 16:36:19 -0400

gimp-help (2.4.1-1) unstable; urgency=low

  * New upstream release
  * Remove executable bit from images (Closes: #394907)

 -- Ari Pollak <ari@debian.org>  Fri, 11 Apr 2008 19:05:53 -0400

gimp-help (2.4.0-2) unstable; urgency=low

  * Changed gimp-helpbrowser dependency to gimp
  * Remove bashism in debian/rules when cleaning up images from missing
    languages (Closes: #459191)

 -- Ari Pollak <ari@debian.org>  Fri, 04 Jan 2008 15:14:19 -0500

gimp-help (2.4.0-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Sat, 01 Dec 2007 14:06:09 -0500

gimp-help (2+0.13-1) unstable; urgency=low

  * New upstream release
  * Fix description for gimp-help-no (Closes: #421615)

 -- Ari Pollak <ari@debian.org>  Fri, 03 Aug 2007 12:21:37 -0400

gimp-help (2+0.12-1) unstable; urgency=low

  * New upstream release
     - Add Korean, Norwegian, and Russian translations
  * Remove old compatibility conflicts & replaces that were from pre-sarge

 -- Ari Pollak <ari@debian.org>  Sun, 11 Mar 2007 08:56:21 -0400

gimp-help (2+0.10-2) unstable; urgency=low

  * Add Build-Depend on docbook-xml for 4.3 DTDs, and apply patch
    from Mike Hommey to allow building with libxslt 1.1.8 (Closes: #397623)
  * Make clean rule better

 -- Ari Pollak <ari@debian.org>  Fri, 10 Nov 2006 23:41:27 -0500

gimp-help (2+0.10-1) unstable; urgency=low

  * New upstream release
    - Ignore the Croatian translation since there's barely anything
      translated

 -- Ari Pollak <ari@debian.org>  Wed, 12 Apr 2006 19:03:18 -0400

gimp-help (2+0.9-1) unstable; urgency=low

  * New upstream release (Closes: #327806)

 -- Ari Pollak <ari@debian.org>  Mon, 12 Sep 2005 13:59:21 -0400

gimp-help (2+0.8-3) unstable; urgency=low

  * Add imagemagick to build-depends (Closes: #315036)

 -- Ari Pollak <ari@debian.org>  Mon, 20 Jun 2005 11:54:24 -0400

gimp-help (2+0.8-2) unstable; urgency=low

  * Correct lang=en to lang=it in src/concepts/selection.xml (Closes: #314885)
  * Manually add /usr/share/doc/gimp-help-<lang> symlinks in postinst for
    all languages except it and nl if those exist as empty directories
  * Include upstream NEWS file in docs (Closes: #302856)

 -- Ari Pollak <ari@debian.org>  Sun, 19 Jun 2005 13:04:53 -0400

gimp-help (2+0.8-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Tue, 17 May 2005 19:11:04 -0400

gimp-help (2+0.7-5) unstable; urgency=high

  * Fix doc-base entry for gimp-help-zh-cn to point to correct directory
    name (Closes: #308228)

 -- Ari Pollak <ari@debian.org>  Sun,  8 May 2005 18:04:08 -0400

gimp-help (2+0.7-4) unstable; urgency=low

  * Correct lang=en to lang=cs in ch. 2 sec. 6.3. This is already fixed
    in upstream CVS, from GNOME bug 170140. (Closes: #170140)

 -- Ari Pollak <ari@debian.org>  Mon,  2 May 2005 16:06:22 -0400

gimp-help (2+0.7-3) unstable; urgency=low

  * Oops, add a section to the *.doc-base files, and actually install them
  * Fix the order of the directories in the *.links files

 -- Ari Pollak <ari@debian.org>  Wed,  9 Mar 2005 09:18:59 -0500

gimp-help (2+0.7-2) unstable; urgency=low

  * Actually put the appropriate files into gimp-help-cs
  * Make /usr/share/doc/gimp-help-<lang> symlink to gimp-help-common,
    and link /usr/share/gimp/2.0/help to /usr/share/doc/gimp-help-common/html.
    (Closes: #298428)
  * Create debian/gimp-help-<lang>.doc-base files

 -- Ari Pollak <ari@debian.org>  Mon,  7 Mar 2005 10:16:22 -0500

gimp-help (2+0.7-1) unstable; urgency=low

  * New upstream release
  * Add a -cs package for Czech

 -- Ari Pollak <ari@debian.org>  Fri, 18 Feb 2005 20:27:34 -0500

gimp-help (2+0.6-3) unstable; urgency=low

  * Rebuild, depending on xsltproc >= 1.1.12, since it has now hit unstable.
    This should fix the problem where the back cover indexes are not generated.
    (Closes: #286831)

 -- Ari Pollak <ari@debian.org>  Thu, 17 Feb 2005 01:41:14 -0500

gimp-help (2+0.6-2) unstable; urgency=low

  * Rebuild for unstable

 -- Ari Pollak <ari@debian.org>  Mon, 20 Dec 2004 18:43:22 -0500

gimp-help (2+0.6-1) experimental; urgency=low

  * New upstream release for experimental
    - if GIMP 2.2 will be uploaded to unstable, so will this.
  * Fix enormous .diff file
  * Don't copy config.{sub,guess}, they're not used here
  * Language packs now have versioned depends on gimp-help-common
  * Remove html/, pdf/, and xml/ on clean

 -- Ari Pollak <ari@debian.org>  Sun, 19 Dec 2004 15:20:04 -0500

gimp-help (2+0.5-1) experimental; urgency=low

  * New upstream release for experimental, since it contains
    documentation updated for GIMP 2.2 (already in experimental).
  * Add gimp-help-zh-cn package for Chinese Simplified
  * Add --enable-build to configure options to rebuild output files,
    since otherwise the French translation won't be included.
    Add xsltproc and docbook-xsl to build-depends appropriately.

 -- Ari Pollak <ari@debian.org>  Mon,  8 Nov 2004 10:07:41 -0500

gimp-help (2+0.4-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Fri, 13 Aug 2004 09:07:02 -0400

gimp-help (2+0.3-5) unstable; urgency=low

  * Remove gimp-help dummy package (Closes: #263855)
  * Depend on gimp-helpbrowser | www-browser, not gimp

 -- Ari Pollak <ari@debian.org>  Thu,  5 Aug 2004 21:48:48 -0400

gimp-help (2+0.3-4) unstable; urgency=low

  * add gimp-helpbrowser option to depends, remove gimp

 -- Ari Pollak <ari@debian.org>  Fri,  9 Jul 2004 10:40:14 -0400

gimp-help (2+0.3-3) unstable; urgency=low

  * Replaces & Conflicts: gimp-help (<< 2+0.3-1) (Closes: #255281)

 -- Ari Pollak <ari@debian.org>  Sat, 19 Jun 2004 21:04:03 -0400

gimp-help (2+0.3-2) unstable; urgency=low

  * Make all language packages Recommend gimp-help-en, and explain why

 -- Ari Pollak <ari@debian.org>  Sat, 19 Jun 2004 13:04:33 -0400

gimp-help (2+0.3-1) unstable; urgency=low

  * New upstream release
  * Split gimp-help into language-specific packages, make gimp-help a
    dummy and depend on gimp-help-en for now

 -- Ari Pollak <ari@debian.org>  Sun,  6 Jun 2004 08:52:50 -0400

gimp-help (2+0.2-2) unstable; urgency=low

  * Suggest gimp, not gimp1.3 (Closes: #247390)

 -- Ari Pollak <ari@debian.org>  Tue,  4 May 2004 18:15:52 -0400

gimp-help (2+0.2-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Wed, 24 Mar 2004 21:54:41 -0500

gimp-help (2+0.1-1) unstable; urgency=low

  * Initial Release. (Closes: #236987)

 -- Ari Pollak <ari@debian.org>  Tue,  9 Mar 2004 00:26:21 -0500